¿Puedo usar Dashlane en cualquier compilación de navegador Alfa, Beta o Nocturna?

En este momento, Dashlane solo puede admitir las versiones de lanzamiento de estos navegadores:

  • Chrome (Windows y Mac OS X)
  • Firefox (Windows y Mac OS X)
  • Internet Explorer (Windows)
  • Safari (Mac OS X)

No podemos garantizar que Dashlane funcione en cualquier compilación alfa, beta o nocturna de estos navegadores. Si no puede instalar Dashlane en su navegador, considere el uso de una versión pública o de lanzamiento de uno de los navegadores enumerados anteriormente.

Este es el motivo de por qué Dashlane no funciona en versiones que no sean las públicas o de lanzamiento: con el fin de obligar a los desarrolladores a estar al tanto de los cambios en los navegadores, un componente binario XPCOM que funciona en una versión no funcionará en la versión siguiente, a menos que se vuelva a crear en comparación con el SDK nuevo para cada nueva versión. Debido a que usamos un componente binario XPCOM, admitir cada versión de un navegador requiere desarrollo, el lanzamiento de un nuevo componente binario y pruebas exhaustivas por parte de nuestro equipo de control de calidad.

Última actualización:
¿Fue útil este artículo?
Usuarios a los que les pareció útil: 0 de 0